import createAxios from '@/utils/request'

// 更新组和指标关系
export function updateGroArr(data: any) {
    return createAxios({
        url: '/cs-device-boot/csGroArr/updateGroArr',
        method: 'POST',
        data
    })
}
